@charset "UTF-8";

* {

  -webkit-box-sizing: border-box;

     -moz-box-sizing: border-box;

          box-sizing: border-box;

}

/* feuille de style index intégrée ici*/
.centre{
	margin-left:10%;
	margin-right:auto;
}


body {
  font-family: 'Vollkorn', serif;
   font-size: 16px;
   /*padding: 30px;*/
}


.new {
  animation-duration: 15s;
  animation-name: slidein;
  animation-iteration-count:infinite;
}
.mySlides {display:none;}
.marquee-rtl {
  max-width: 35em;                      /* largeur de la fenêtre */
  margin: 1em auto 2.5em;
  border: 2px solid #F0F0FF;
  overflow: hidden;                     /* masque tout ce qui dépasse */
  box-shadow: 0 .25em .5em #CCC,inset 0 0 1em .25em #CCC;
  color:red;
  font-size:24px;
}
.marquee-rtl > :first-child {
  display: inline-block;                /* modèle de boîte en ligne */
  padding-right: 2em;                   /* un peu d'espace pour la transition */
  padding-left: 80%;                   /* placement à droite du conteneur */
  white-space: nowrap;                  /* pas de passage à la ligne */
 /* animation: defilement-rtl 15s infinite linear;*/
   animation: defilement-rtl 20s infinite linear;
}

@keyframes slidein {
  from {
    margin-left: 800%;
    width: 300%; 
  }

  to {
    margin-left: 10%;
    width: 100%;
  }
}  
@keyframes defilement-rtl {
  0% {
    transform: translate3d(10%,0,0);      /* position initiale à droite */
  }
  100% {
    transform: translate3d(-100%,0,0);  /* position finale à gauche */
  }
}
/*fin feuille de style index intégrée ici*/



/*pour les articles du site affichage en 1 2 ou 3 col*/
div.colonne1 {
column-count: 1;width:80%;margin:auto;text-align: justify;font-size:1.2em;
}
div.colonne2 {
column-count: 2;width:80%;margin:auto;text-align: justify;font-size:1.2em;
}
div.colonne3 {
column-count: 3;width:80%;margin:auto;text-align: justify;font-size:1.2em;
}
div.colonne4 {
column-count: 4;width:80%;margin:auto;text-align: justify;font-size:1.2em;
}
.bkg1{
 border: 1px solid black;
    padding: 2px;
    
}

.bkg3{

    border: 1px solid black;
    padding: 2px;
    background-color: green;

}
.active{
	background-color:#6F0;
}

.row:after {

  content: "";

  display: table;

  clear: both;

}

.retourligne {

  

  clear: both;

}

strong {

    color: black;

}



.box {
	float: left;
	width: 200px;
	height: auto;
	margin: 1em;
	background-color: #9FF;
	border: solid #333;

}

.after-box {

  clear: left;

}



div.conteneur {

background:#ccc;border:1px solid #fff; 

width:1000px;

height:320px;

line-height:320px;

text-align:center; /* centrage horizontal */ }

div.bloc200 {

margin-left:20px;

width:200px; /* largeur du bloc */

padding:10px; /* aération interne du bloc */

margin-right:20px;

vertical-align:middle;

display:inline-block;

line-height:1.2; /* on rétablit le line-height */

text-align:left; /* ... et l'alignement du texte */ }



div.bloc400 {

margin-left:50px;

width:40%; /* largeur du bloc */

padding:10px; /* aération interne du bloc */

border:thin solid #CCC;

vertical-align:middle;

display:inline-block;

line-height:1.2; /* on rétablit le line-height */

text-align:center; /* ... et l'alignement du texte */ 

}



a {

	text-decoration: underline;

	color: #00F;

	font-weight:bold;

}

a:hover {

	text-decoration: underline;

	color : #FFF;

	background-color: #F00

}





.button {

	

background-color : #4CAF50;

border : none;

color : white;

padding : 16px 32px;

text-align : center;

text-decoration : none;

display : inline-block;

font-size : 16px;

margin : 4px 2px;

transition-duration : 0.4s;

cursor : pointer;

}

.button1 {

background-color : white;

color : black;

border : #4CAF50 solid 2px;

}

.button1:hover {

background-color : #4CAF50;

color : white;

}

.button2 {

background-color : white;

color : black;

border : #008CBA solid 2px;

}

.button2:hover {

background-color : #008CBA;

color : white;

}

.button3 {

background-color : white;

color : black;

border : #f44336 solid 2px;
align :center;

}

.button3:hover {

background-color : #f44336;

color : white;

}

.button4 {

background-color : white;

color : black;

border : #666 solid 2px;

}

.button4:hover {

background-color:#666;

color : white;

}

.button5 {

background-color : white;

color : black;

border: #F90 solid 2px;

}

.button5:hover {

background-color : #F90;



}



.bouton6 {

	-webkit-border-radius: 20px 0 20px 0;

	border-radius: 20px 0 20px 0;

	border: thin solid;

	color: green;

	font-size: 14px;

	padding: 2px 6px 2px 6px;

	text-decoration: none;

	background-color: #AFF2E9;

}

.bouton7 {

	border-radius: 12px 0 12px 0;

	border: thin solid;

	color: white;

	font-size: 14px;

	padding: 2px 6px 2px 6px;

	text-decoration: none;

	background-color: #F00;

}

.bouton6 a {

	color:#000;

	text-decoration:none;

}

.bouton6 a:hover {

	color:#99999;

	text-decoration:none;

	

}

.clear {

clear : left;

}

.centre{

	max-width:100%;

	

}



.left {

float : left;

padding : 10px 10px 10px 10px;

}

.rouge {
	border : red solid 0;
	color : red;
	font-size: 16px;

}

.gris {

color : grey;

}

.bleu {

border : blue solid 1px;

}

.

.fond-bleu-bordnoir {

	background-color:#0CF;

	border:#333 thin solid;

}

.fond-gris-bordvert {

	background-color:#999;

	border:#333 thin solid #0C0;

}

.fond-jaune-bordnoir {

	background-color:#CF3;

	border:#333 thin solid;

}

.row {

	width : 100%;

	margin-left : auto;

	margin-right : auto;

	padding:15px;

	/* [disabled]display : inline-block; */

}

.row.blockDisplay {

display : block;

}

.column_half {

width : 50%;

float : left;

margin-top : 0;

}







p.clear {

clear : both;

}

.columns {

width : 25%;

float : left;

color : #171717;

line-height : 22px;

padding-top : 10px;

padding-bottom : 10px;

margin-top : 15px;

margin-bottom : 15px;

padding-left : 5px;

padding-right : 5px;

margin-left : 10px;

margin-right : 10px;

}

.row .columns p {

padding-left : 10%;

padding-right : 10%;

font-size : 18px;

}

.container .columns h4 {

text-align : center;

color : #01B2D1;

}

p {

    color:black;

	font-weight:normal;

	margin-top:0px;

	margin-bottom:0px;

	line-height:18px;

	text-align:justify;

    }

.primary_header {

width : 100%;

background-color : #FFFFFF;

padding-top : 10px;

padding-bottom : 10px;

clear : left;

border-bottom : 2px solid #FFFFFF;

border-top-style : solid;

border-right-style : solid;

border-left-style : solid;

border-top-color : #FFFFFF;

border-right-color : #FFFFFF;

border-left-color : #FFFFFF;

}

.secondary_header {

width : 60%;

padding-top : 50px;

padding-bottom : 50px;

clear : left;

}

.container .secondary_header ul {

margin-top : 0%;

margin-right : auto;

margin-bottom : 0;

margin-left : auto;

padding-top : 0;

padding-right : 0;

padding-bottom : 15px;

padding-left : 0;

width : 100%;

}

.secondary_header ul li {

list-style : none;

float : left;

margin-right : auto;

margin-top : 0;

font-weight : bold;

color : #FFFFFF;

letter-spacing : 1px;

margin-left : auto;

text-align : center;

width : 16%;

transition : all 0.3s linear;

}

.secondary_header ul li:hover {

color : #EF0707;

cursor : pointer;

}

#ssmenu{

	position:absolute;

	top:40%;

	left:30%;

}

.left_article {

background-color : #FFFFFF;

width : 60%;

float : left;

color : #343434;

padding-bottom : 15px;

}

.noDisplay {

display : none;

}

.container .left_article h3 {

padding-left : 5%;

padding-right : 5%;

margin-top : 5%;

color : #717070;

font-weight : bold;

text-transform : uppercase;

}

.container .left_article p {

padding-left : 5%;

padding-right : 5%;

text-align : justify;

line-height : 24px;

margin-top : 30px;

margin-bottom : 15px;

color : #B3B3B3;

}

.right_article {

width : 40%;

float : left;

background-color : #F6F6F6;

}

.container .right_article ul {

margin-top : 0;

margin-right : 0;

margin-bottom : 0;

margin-left : 0;

padding-top : 0;

padding-right : 0;

padding-bottom : 0;

padding-left : 0;

}

.right_article ul li {

list-style : none;

text-align : center;

background-color : #B3B3B3;

width : 90%;

margin-left : auto;

margin-right : auto;

margin-top : 10px;

margin-bottom : 10px;

padding-top : 15px;

padding-bottom : 15px;

color : #FFFFFF;

font-weight : bold;

border-radius : 0;

transition : all 0.3s linear;

border-left : 5px solid #717070;

}

.right_article ul li:hover {

background-color : #717070;

cursor : pointer;

}

.footer {
	width:100%;
	background-color:#666666;
	color:#FFF;
	}
	

.topfooter {
  margin: auto;
  background: #666666;
    color: #fff;
    padding: 1em;   
    font-size: 1rem;
}

.couleur {
    background-color:#666666;
  color:#FFF;
}


.title {

font-weight : bold;

font-style : normal;

text-align : center;

color : #F1090D;

letter-spacing : 2px;

}

.placeholder {

width : 100%;

padding-top : 30px;

padding-bottom : 30px;

height : 100%;

}

.left_half {

background-color : #CC0000;

color : #FFFFFF;

}

.container .column_half.left_half h2 {

color : #FFFFFF;

text-align : center;

}

.right_half {

background-color : #01B2D1;

color : #FFFFFF;

text-align : center;

font-weight : bold;

}

.column_title {

padding-top : 25px;

padding-bottom : 25px;

}

.copyright {

text-align : center;

background-color : #717070;

color : #FFFFFF;

text-transform : uppercase;

font-weight : lighter;

letter-spacing : 2px;

border-top-width : 2px;

}

body {
	font-size : 16px;
	font-family: "Lato","Vollkorn", "Gotham", "Helvetica Neue", "Helvetica, Arial", "sans-serif";
	left: 0px;

}

p {
	color : #333;
	text-align : justify;
	hyphens : auto;
	letter-spacing : normal;
	vertical-align : middle;
	word-spacing : normal;
	white-space : normal;
	font-size : 18px;
	border-color: #333333;

	

/*padding-left : 10px;

padding-right : 10px;*/

}

h1,h2,h3,h4,h5,h6 {

	font-family: 'Lato', sans-serif;
	text-align:center;

}

	

	#uvorgeru {

    font-family:"Vollkorn", "serif","Gotham", "Helvetica Neue", "Helvetica", "Arial", "sans-serif";

    border-collapse: collapse;

    width: 80%;

	margin:auto;

	text-align: center;

	text-color=red;

}



#uvorgeru td, #uvorgeru th {

    border: 1px solid #b3d1ff;

    padding: 2px;

}



#uvorgeru tr:nth-child(even){background-color: #f2f2f2;}



#uvorgeru tr:hover {background-color: #ddd; }

#uvorgeru td a:hover {background-color: #F00; color:#FFF ; }



#titre th {

    color: red;

	font-family:'Lato';

	font-size: 26px;

	font-weight:200;

	letter-spacing: -0.03em;

	line-height:6pt;

	margin-bottom: 28px;

	font-style: oblique;

	text-align:center;

	

}

#uvorgeru th {

    padding-top: 5px;

    padding-bottom: 5px;

    text-align: center;

    background-color: #4CAF50;

    color: white;

	

}		

	



#uvorgeru a {

    padding-top: 0px;

    padding-bottom: 0px;

    text-align: center;

    color: black;	

	text-decoration:none;

	font-family:'Vollkorn' ;   

	

}	

div.legende {



  max-width: 100%;



  margin: 0.5em;



  padding: 0.5em;



  text-align: center;



  font-style: italic;



  font-size: smaller;



  text-indent: 0;



color: darkblue;

display : table;



}

img.scaled {



  width: 100%;



}

@media screen and (max-width:420px) {
	
body{
	max-width:98%;
	margin: auto;
	columns : 1;
	
	color : #171717;
}
.wrap {
    margin:0 auto;
	display: table;
    overflow: hidden;
	margin-left: 1em;
	margin-right: 1em;
}
.centrage {
		/*max-width:80%;*/
		margin:auto;
		text-align: center;
	
}
.largeur-360{
	display:visible;
}
.container {

	width : 95%;
	margin: auto;
	margin : auto;
	padding: 10px;
	font-size : 16px;
	border-color : #333333;
}

.container-centre {

	align-content: center;
	width : 95%;
	padding-left : 10px;
	padding-top : 10px;
	padding-right : 10px;
	padding-bottom : 10px;
}

.container20 {
	align-content : center;
	width : 300px;
	padding:15px;	
}

.container60 {
	align-content : center;
	width : 90%;
	padding: 15px;
	left: auto;
	right: auto;
}
.container80 {
	align-content : center;
	width : 95%;
	margin: auto; 
}
.container100 {

	align-content : center;
	width : 95%;
	margin: auto; 

}
li{
 color: black;
 display : list-item;
/* margin-left:2em;*/
} 
ul{
	color:black;
	font-size:16px;
	/*margin-left:2em;*/
}
	
.article {
			column-count: 1;
			margin:auto;
			text-align: justify;
			font-size:1.3em;
		
	}
.pagePrems{

	display:none;

}



img {

max-width : 100%;

max-height : 100%;

}

img a:hover {

background-color:#FFF;

}

.dropfloat-left {

/*float:none !important;

overflow : hidden;

width : 300px;

margin-left : 10px;

margin-right : 10px;*/

}

#ssmenu{

	display:none;	

}
.columns2 {

	column-count : auto;
	text-align : justify;
	column-width:250px;
}
 .columns3 {

	column-count : auto;
	text-align : justify;
	column-width:250px;
		}
.columns4 {

	column-count : auto;
	text-align : justify;
	column-width:250px;
		}
.container60 {
	align-content : center;
	width : 95%;
	left: auto;
	right: auto;
}


}

@media screen and (min-width:421px) and (max-width:900px) {
	
.largeur-360{
	display:none;
}
.wrap {
    margin:0 auto;
	/*display: flex;*/
    overflow: hidden;
	margin-left: 1em;margin-right: 1em;
}
.centrage {
		display: flex;
		/*max-width:80%;*/
		margin:auto;
		overflow:hidden;
} 

.container {

	width : 80%;

	margin: auto;

	margin : auto;

	

	

	padding: 10px;

	font-size : 16px;

	border-color : #333333;

}

.container100 {

	

	/*! width : 90%; */

	/*margin: 5%;*/

	/*! margin-right : auto; */

padding-left:50px;

padding-top : 20px;

	/*! float: none; */

	/*! display: inline-table; */
	/*! margin: auto; */
	align-content: center;
}

.container-centre {

	align-content: center;

	margin-left : 30%;

	margin-right : 10%;

	width : 60%;

	padding-left : 10px;

	padding-top : 10px;

	padding-right : 10px;

	padding-bottom : 10px;

	

}

.container20 {

	align-content : center;

	width : 200px;

	padding:15px;	

	

}

.container30 {

	align-content : center;

	width : 300px;

	padding:15px;	

	

}

.container40 {

	align-content : center;

	width : 400px;

	padding:15px;	

	

}

.container60 {
	align-content : center;
	width : 60%;
	padding: 15px;
	left: auto;
	right: auto;

	

}

.container80 {

	align-content : center;

	width : 80%;

	padding:15px;	
	margin: auto; 

}	

.container80 {
	max-width:90%;
}
.article{
		column-count: auto;
		width:90%;
		margin:auto;
		text-align: justify;
		font-size:1.2em;
		column-width:250px;
	}
	

.secondary_header ul li {

float : none;

margin-top : 28px;

margin-left : 0;

width : 100%;

}
.left50{
	margin-left:50px;
	
}

.dropfloat-left {

	float:left;

overflow : hidden;

max-width : 300px;

margin-left : 10px;

margin-right : 10px;

}

.container80{
		max-width: 85%;
	}

.columns2 {
	margin:auto;
	column-count : 2;
	column-width:250px;
	text-align : justify;
	max-width : 85%;
}

.columns3 {
	margin:auto;
	column-count : auto;
	column-width:250px;
	text-align : justify;
	max-width : 85%;
}

.columns4 {
	margin:auto;
	column-count : auto;
	column-width:250px;
	text-align : justify;
	max-width : 85%;
}

div.legende {

  max-width: 100%;
  margin: 0.5em;
  padding: 0.5em;
  text-align: center;
  font-style: italic;
 font-size: smaller;
 text-indent: 0;
color: darkblue;
display : table;
}

img.scaled {
  width: 100%;
}
textarea {
	border-style: none;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;	
	font-size:16px;
	max-width: 100%;
}

}
@media screen and (min-width:901px) and (max-width: 1439px) {
	
.largeur-360{
	display:none;
}

.centrage {
		/*display: flex;
		max-width:80%;
		margin:auto;*/
		overflow:hidden;
	
}
.wrap {
    margin:0 auto;
    overflow: hidden;
	margin-left: 10em;
} 
.container {

	width : 80%;

	margin: auto;

	margin : auto;

	

	

	padding: 10px;

	font-size : 16px;

	border-color : #333333;

}

.container100 {

	

	/*! width : 90%; */

	/*margin: 5%;*/

	/*! margin-right : auto; */

padding-left:50px;

padding-top : 20px;

	/*! float: none; */

	/*! display: inline-table; */
	/*! margin: auto; */
	align-content: center;
}

.container-centre {

	align-content: center;

	margin-left : 30%;

	margin-right : 10%;

	width : 60%;

	padding-left : 10px;

	padding-top : 10px;

	padding-right : 10px;

	padding-bottom : 10px;

	

}

.container20 {

	align-content : center;

	width : 200px;

	padding:15px;	

	

}

.container30 {

	align-content : center;

	width : 300px;

	padding:15px;	

	

}

.container40 {

	align-content : center;

	width : 400px;

	padding:15px;	

	

}

.container60 {
	align-content : center;
	width : 60%;
	padding: 15px;
	left: auto;
	right: auto;

	

}

.container80 {

	align-content : center;

	width : 80%;

	padding:15px;	
	margin: auto; 

}
.article {
			column-count: auto;
			width:80%;
			margin:auto;
			text-align: justify;
			font-size:1.2em;
			column-width:250px;
	}


div.legende {



  max-width: 100%;



  margin: 0.5em;



  padding: 0.5em;



  text-align: center;



  font-style: italic;



  font-size: smaller;



  text-indent: 0;



color: darkblue;

display : table;



}

img.scaled {



  width: 100%;



}
.left50{
	margin-left:50px;
	
}

.dropfloat-left {

float:left;

overflow : hidden;

width : 300px;

margin-left : 10px;

margin-right : 10px;

}

.secondary_header {

overflow : auto;

padding-top : 30px;

padding-bottom : 30px;

}

.secondary_header ul li {

margin-top : 10px;

margin-right : 7%;

margin-bottom : 10px;

margin-left : 7%;

}

.left_article {

height : auto;

}

.right_article {

height : auto;

padding-bottom : 27px;

}

.placeholder {

width : 100%;

margin-left : 0;

margin-right : 0;

padding-left : 0;

padding-right : 0;

}



.container .columns p {

padding-left : 25px;

padding-right : 25px;

}



.columns2  {

	column-count: auto ;

	width : 80%;

	color : #171717;

	line-height : normal;

	padding-top : 10px;

	padding-bottom : 10px;

	margin-top : 15px;

	margin-bottom : 15px;

	padding-left : 5px;

	padding-right : 5px;

	margin-left : auto;

	margin-right : auto;

	text-align: justify;

	column-width:250px;
	font-weight : 300;
	margin:auto;
}

.columns3 {

	column-count : auto;
	margin:auto;
	column-fill : balance;

	width : 80%;

	color : #171717;

	padding-top : 10px;

	padding-bottom : 10px;

	/* [disabled]margin-top : 15px; */

	/* [disabled]margin-bottom : 15px; */

	/*padding-left : 2px;*/

	/*padding-right : 2px;*/

	/* [disabled]margin-left : 20%; */

	/* [disabled]margin-right : 20%; */

	text-align : justify;

	font-style : normal;

	font-weight : 300;

	column-width:250px;

}

.columns4 {

column-count : auto;
margin:auto;
column-fill : balance;

width : 90%;

color : #171717;

padding-top : 10px;

padding-bottom : 10px;

margin-top : 15px;

margin-bottom : 15px;

padding-left : 5px;

padding-right : 5px;

margin-left : auto;

margin-right : auto;

text-align : justify;

column-width:250px;

}
}
@media screen and (min-width:1440px) {
	
.largeur-360{
	display:none;
}
.wrap {
    margin: 0 auto;
	overflow: hidden;
	display: table;
	
}
	
.centrage {
		display: flex;
		/*max-width:80%;*/
		margin:auto;
		overflow:hidden;
} 	

.container {

	width : 80%;

	margin: auto;

	margin : auto;


	

	padding: 10px;

	font-size : 16px;

	border-color : #333333;

}

.container100 {

	

	/*! width : 90%; */

	/*margin: 5%;*/

	/*! margin-right : auto; */

padding-left:50px;

padding-top : 20px;

	/*! float: none; */

	/*! display: inline-table; */
	/*! margin: auto; */
	align-content: center;
}

.container-centre {

	align-content: center;

	margin-left : 30%;

	margin-right : 10%;

	width : 60%;

	padding-left : 10px;

	padding-top : 10px;

	padding-right : 10px;

	padding-bottom : 10px;

	

}

.container20 {

	align-content : center;

	width : 200px;

	padding:15px;	

	

}

.container30 {

	align-content : center;

	width : 300px;

	padding:15px;	

	

}

.container40 {

	align-content : center;

	width : 400px;

	padding:15px;	

	

}

.container60 {
	align-content : center;
	width : 60%;
	padding: 15px;
	left: auto;
	right: auto;

	

}

.container80 {

	align-content : center;

	width : 80%;

	padding:15px;	
	margin: auto; 

}
.container80{
	max-width:80%;
}
.article {
	column-count: auto;
	width:80%;
	margin:auto;
	text-align: justify;
	font-size:1.2em;"
	column-width:250px;	
	}




div.legende {



  max-width: 100%;



  margin: 0.5em;



  padding: 0.5em;



  text-align: center;



  font-style: italic;



  font-size: smaller;



  text-indent: 0;



color: darkblue;

display : table;



}

img.scaled {



  width: 100%;



}

.left50{
	margin-left:50px;
	
}
.dropfloat-left {

float:left;
	
width:300px;

overflow : hidden;

margin-left : 10px;

margin-right : 10px;

}

.thumbnail {

width : 100px;

border-radius : 200px;

height : 100px;

margin-left : auto;

}

.thumbnail_align {

text-align : center;

}

.social {

text-align : center;

margin-right : 0;

margin-bottom : 0;

margin-left : 0;

width : 100%;

background-color : #414141;

clear : both;

overflow : auto;

}

.social_icon {

width : 25%;

text-align : center;

float : left;

transition : all 0.3s linear;

line-height : 0;

padding-top : 7px;

}

.container .social .social_icon:hover {

cursor : pointer;

opacity : 0.5;

}

.columns2 {

	columns : 2 ;

	width : 80%;

	color : #171717;

	line-height : normal;

	padding-top : 10px;

	padding-bottom : 10px;

	margin-top : 15px;

	margin-bottom : 15px;

	padding-left : 5px;

	padding-right : 5px;

	margin-left : auto;

	margin-right : auto;

	text-align: justify;

	column-width:250px;

}

.columns3 {

	column-count : auto;

	column-fill : balance;

	width : 90%;

	color : #171717;

	padding-top : 10px;

	padding-bottom : 10px;

	/* [disabled]margin-top : 15px; */

	/* [disabled]margin-bottom : 15px; */

	/*padding-left : 2px;*/

	/*padding-right : 2px;*/

	/* [disabled]margin-left : 20%; */

	/* [disabled]margin-right : 20%; */

	text-align : justify;

	font-style : normal;

	font-weight : 300;

	column-width:250px;
	margin:auto;

}

.columns4 {

column-count : auto;

column-fill : balance;



color : #171717;

padding-top : 10px;

padding-bottom : 10px;

margin-top : 15px;

margin-bottom : 15px;


margin-left : 20px;;

margin-right : 20px;

text-align : justify;

column-width:250px;
margin:auto;

}

}
@media screen and (min-width:420px) {
	.centrage {
		display: flex;
		/*max-width:80%;*/
		margin:auto;
		
}  
.vignette span
		{ 
			display: none; /* On masque le span par défaut */
		}
		a.vignette:hover
		{
			border: 0; /* Pour que ce soit fonctionnel sous IE */
		}
		a.vignette:hover span /* On définit où va s'afficher l'image au passage de la souris */
		{ 
			display: block; 
			position: absolute;
			/*margin-top: 50vh; /* poussé de la moitié de hauteur de viewport */
			transform: translateY(-50%); /* tiré de la moitié de sa propre hauteur */
			width: 90%;
			border-image: linear-gradient(#f6b73c, #4d9f0c) 30;
		}

}